recovery:
  state:
    round: 261
    hash: "fff285a60edf5bcc211825bfc5dc3826e70f551b1c7fd5d324eee8165bf1d31c8be5cdb8701f5ebfe92e2bd7ee2f1746"
    timestamp: "2025-11-01T05:45:00.000024269Z"
  bootstrap: null
  package: null
  stream: null
